/*

BetterCategoriesEzInfo v1.3.0.2 added  2006-06-22  gilby

Updated to v1.3.5   2006-09-19  gilby

*/



.betterCategories, .betterDocuments, .betterEzpages,

.betterInformation, .betterMoreinformation, .betterBestsellers {


}





.betterCategories a:hover, .betterCategories a:active,

.betterDocuments a:hover, .betterDocuments a:active,

.betterEzpages a:hover, .betterEzpages a:active,

.betterInformation a:hover, .betterInformation a:active,

.betterMoreinformation a:hover, .betterMoreinformation a:active,

.betterBestsellers a:hover, .betterBestsellers a:active {


text-decoration:none;

}



/*

.category-subs-selected, .category-subs-selected a:hover {

	font-weight: bold;

	text-decoration: none;

}

*/